Subject: [Pkg-cacti-maint] We are from Yemen, We need your assistant

From: Jaden and Anissa Al-Darra <[email-masked]>
Date: Mon, 10 Dec 2018 13:33:29 +0000 (UTC)

Greetings to You.

Our names are Jaden and Anissa Al-Darra, I am 16 years and my Sister is 14 years, we are the only surviving family of Mr. Mohamed Al-Darra from Yemen.

I and my Sister was in School in Ghana before the political crisis in my country Yemen which unfortunately it claimed the life of our beloved ones and living us in this frustrating / painful condition, our father was having a gold mine in Ghana while our mother was working in Yemen.

So when the political crisis started in Yemen we and our father traveled back to see our mother and one day I went out with my sister to see a distance relative in another town and when we came back we find out that our parents died in Bomb blast.

Please listen to this and try to keep it to yourself only, before the death of our parents my Father deposited some money and gold in a bank in Accra-Ghana without any next of kin, the money is huge and in USD$ and also a large quantity of gold which I will disclose to you as soon as I hear from you.

After the death of our parents I and my Sister traveled back to Ghana with all the documents concerning the funds with the death certificate of my father, when we get to the bank we meet with the bank manager and tender all the documents to him, the bank manager examined all the documents and confirms that our claims are true.

He told us that we cannot make direct claim because our names are not in the paper as the next of kin and we are still under age, the bank manager advised us to go and look for a foreign beneficiary who can stand for me as my late father business partner so that the fund can be release, so I told the bank manager that I will contact my father business partner to come and assist us.

I am contacting and pleading with you to come and stand as my late father’s business partner so that the bank can release the funds to us.

I want you to tell me how many % that you will like to take from the total amount.

Kind Regards,

Jaden and Anissa Al-Darra